CTAN(3)

NAME
ctan, ctanf, ctanl - complex tangent function

SYNOPSIS
#include <complex.h>

double complex ctan(double complex z);
float complex ctanf(float complex z);
long double complex ctanl(long double complex z);

Link with -lm.

DESCRIPTION
The complex tangent function ctan(z) is defined as ccos(z)/csin(z).

CONFORMING TO
C99

SEE ALSO
cabs(3), ccos(3), csin(3), complex(5)